﻿div.alert {
    text-align: center;
}

    div.alert h1 {
        font-family: "TradeGothicW01-BoldCn20 675334";
        text-transform: uppercase;
        font-size: 25px;
        text-align: center;
        color: #ff6315;
        margin-top: 10px;
    }
    
    div.alert div.message {
        margin-top: 25px;
    }

    div.alert div.button {
        position: absolute;
        width: 100%;
        bottom: 20px;
    }

    div.alert a {
        padding: 10px 25px;
    }